Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002166Advanced Menu Managerbugpublic2011.02.01 09:372011.04.23 18:28
Reportergrum 
Assigned Togrum 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.0.1 
Target Version3.0.2Fixed in Version3.1.0 
Summary0002166: Error message on gallery side about create_table_add_character_set()
Descriptionan error message is displayed when user is not in admin :

 Fatal error: Cannot redeclare create_table_add_character_set() (previously declared in xxxx/plugins/AMenuManager/amm_install.class.inc.php:391) in xxxx/admin/include/functions.php on line 1569

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004758)
svn (reporter)
2011.02.01 09:43

[Subversion] r9031 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.2
bug:2166
(0004759)
svn (reporter)
2011.02.01 10:00

[Subversion] r9032 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.2
bug:2166
(0004790)
grum (administrator)
2011.02.07 22:51

a call to this function was forgotten in the updateFrom_020200() function
(0004791)
svn (reporter)
2011.02.07 23:53

[Subversion] r9112 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.3
fix bug:2166,bug:2182
(0004793)
svn (reporter)
2011.02.07 23:53

[Subversion] r9113 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.3
fix bug:2166,bug:2182
(0005041)
grum (administrator)
2011.04.23 17:19

seems to work now...
(0005047)
svn (reporter)
2011.04.23 18:28

[Subversion] r10602 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
bug:2144 ; Compatibility with Piwigo 2.2
bug:2181 ; random picture : problem with double-quote "
bug:2182 ; links and personnal blocks : double quote are not correctly managed
bug:2166 ; Error message on gallery side about create_table_add_character_set()

- Issue History
Date Modified Username Field Change
2011.02.01 09:37 grum New Issue
2011.02.01 09:37 grum Status new => assigned
2011.02.01 09:37 grum Assigned To => grum
2011.02.01 09:43 svn Checkin
2011.02.01 09:43 svn Note Added: 0004758
2011.02.01 10:00 svn Checkin
2011.02.01 10:00 svn Note Added: 0004759
2011.02.07 22:51 grum Note Added: 0004790
2011.02.07 23:53 svn Checkin
2011.02.07 23:53 svn Note Added: 0004791
2011.02.07 23:53 svn Checkin
2011.02.07 23:53 svn Note Added: 0004793
2011.04.23 17:19 grum Note Added: 0005041
2011.04.23 17:19 grum Status assigned => resolved
2011.04.23 17:19 grum Fixed in Version => 3.2.0
2011.04.23 17:19 grum Resolution open => fixed
2011.04.23 17:25 grum Fixed in Version 3.2.0 => 3.1.0
2011.04.23 18:28 svn Checkin
2011.04.23 18:28 svn Note Added: 0005047


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker